using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;

namespace skyscraper5.Dvb.TvAnytime
{
    class RntParser : IPsiProcessor
    {
        public IRntEventHandler EventHandler { get; }

        public RntParser(IRntEventHandler eventHandler)
        {
            EventHandler = eventHandler;
        }

        public void GatherPsi(PsiSection section, int sourcePid)
        {
            throw new NotImplementedException();
        }
    }
}
